View Issue Details

IDProjectCategoryView StatusLast Update
0001205PartDesignFeaturepublic2017-01-09 17:49
Reporterdin743Assigned Tojrheinlaender 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.14 
Summary0001205: Transformation of multiple features with one tool
DescriptionMultiple features can be selected to be transformed with the same tool. For example a mirror of a pad and a pocket with the same tool. You should also be able to add or remove features from the transformation tool after it has been created.
TagsNo tags attached.

Activities

jrheinlaender

2013-09-28 12:19

developer   ~0003697

Implemented for 0.14, the code is currently here:

https://github.com/jrheinlaender/FreeCAD/commit/80588abb8e28a76a5baf6eed79299d233b606f3d

normandc

2013-09-29 15:00

manager   ~0003701

Last edited: 2013-09-29 15:00

It cannot be considered resolved if it's only in a special branch not merged into master yet. Thus this enhancement request should be left open until it is merged.

wmayer

2014-07-25 15:15

administrator   ~0004855

Reminder sent to: jrheinlaender

Jan, is this branch supposed to go into master?
And does the commit 80588ab include all relevant changes?

jrheinlaender

2014-07-25 16:07

developer   ~0004856

Hi Werner,

I just looked at branch jriegel/dev-assembly and the code is already there.

wmayer

2014-07-25 17:03

administrator   ~0004857

OK, then I think we can close this ticket.

Issue History

Date Modified Username Field Change
2013-08-08 17:21 din743 New Issue
2013-09-28 12:19 jrheinlaender Note Added: 0003697
2013-09-28 12:19 jrheinlaender Status new => resolved
2013-09-29 15:00 normandc Note Added: 0003701
2013-09-29 15:00 normandc Status resolved => feedback
2013-09-29 15:00 normandc Resolution open => reopened
2013-09-29 15:00 normandc Note Edited: 0003701
2014-07-25 15:15 wmayer Note Added: 0004855
2014-07-25 16:07 jrheinlaender Note Added: 0004856
2014-07-25 17:03 wmayer Note Added: 0004857
2017-01-09 17:49 wmayer Status feedback => closed
2017-01-09 17:49 wmayer Assigned To => jrheinlaender
2017-01-09 17:49 wmayer Resolution reopened => fixed
2017-01-09 17:49 wmayer Fixed in Version => 0.14